Subject: Ticket Assigned - Need Jira code
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 21 Mar 2022 09:37:09 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Jira code rijo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rijo Bot:  Hi Rijo ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971551439775            11:13 PM, 08th Mar                   Mazen                   Hi Rijo, thank you for contacting us. This's Mazen We would be happy to help you.
            11:14 PM, 08th Mar                     rijo                    Hi am looking for new promo code to complete my order, presently am tried with missyou10 but its not working for me           11:15 PM, 08th Mar                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           11:16 PM, 08th Mar                     rijo                    Ok           11:17 PM, 08th Mar                   Mazen                   Kindly note the voucher missyou10  is working properly.           11:18 PM, 08th Mar                     rijo                    Its not working for me tried many times           11:19 PM, 08th Mar                   Mazen                   Kindly share Screenshot Of The Issue           11:20 PM, 08th Mar                     rijo                             11:22 PM, 08th Mar                   Mazen                   Which item are you trying to use this voucher in?                11:23 PM
 , 08th Mar                   Mazen                   Hi, I'm not getting a response from you. Are we still connected?           11:25 PM, 08th Mar                     rijo                             11:26 PM, 08th Mar                   Mazen                   I will escalate your concern right away and will ask the concerned team to try to contact you as well.           11:26 PM, 08th Mar                   Mazen                   we will be on touch with you and contact you on your email           11:26 PM, 08th Mar                     rijo                    Okay           11:26 PM, 08th Mar                   Mazen                   Do you have any other inquiries that we can help with?           11:26 PM, 08th Mar                     rijo                    No , thanks           11:27 PM, 08th Mar                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:27 PM, 08th Mar                           
                View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3996053